<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.TblGoodsOrderMapper">

    <select id="selectdatabydate" parameterType="java.util.Map" resultType="java.util.Map">
        <![CDATA[
        SELECT count(*) as ordercount FROM tbl_goods_order WHERE create_time > #{start} AND create_time < #{end}
        ]]>
    </select>
</mapper>
